<?php

namespace App\Livewire;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\DB;
use Livewire\Attributes\Validate;
use Livewire\Component;
use Livewire\Attributes\Layout;

class CompanyRate extends Component
{

    public $company;

    #[Validate('required')] 
    public $name = '';

    public function render()
    {
        return view('livewire.company_rate');
    }

}
